## packageurl-python 0.9.9

=== debian/changelog ===
packageurl-python (0.9.9-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:13:41 +0200

packageurl-python (0.9.9-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 Jun 2022 11:27:31 +0200
