=== debian/control ===
Source: packageurl-python
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/package-url/packageurl-python

Package: python3-packageurl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library to parse and build Package URLs (Python 3)
 This package contains a  Python library to parse and build "purl" aka. Package
 URLs.
 .
 This package installs the library for Python 3.

Package: python-packageurl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: library to parse and build Package URLs (common documentation)
 This package contains a  Python library to parse and build "purl" aka. Package
 URLs.
 .
 This is the common documentation package.
