## packageurl-python 0.11.0~rc1

=== debian/changelog ===
packageurl-python (0.11.0~rc1-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream release.
  * New upstream snapshot.
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 29 Dec 2022 12:21:52 -0000
