=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: packageurl-python
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -11,6 +11,8 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
 Homepage: https://github.com/package-url/packageurl-python
+Vcs-Browser: https://gitlab.com/kalilinux/packages/packageurl-python
+Vcs-Git: https://gitlab.com/kalilinux/packages/packageurl-python.git
 
 Package: python3-packageurl
 Architecture: all
