=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%packageurl-python-$1.tar.gz%" \
   https://github.com/package-url/packageurl-python/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
